/* this is where you put css */
/*
padding = inside the border
  margin = outside the border
*/
        body {
            margin: auto;
            background-color: black;
            background-image: url(https://file.garden/aUDW18PBjRiJY3ZF/HTML%2BCSS%20Images%20ect/extracrispy.gif);
            background-size: cover;
            font-family: Ms Gothic;
        }
        #mainheader {
            border: black 5px solid;
            height: 75px;
            width:auto;
            margin: 6px;
            padding:1px 1px 10px 1px;
            text-align:center;
            font-size: 30px;
            font-family: "Pixelify Sans", sans-serif;
            font-weight: 350;
            background-color: #2cff00;
        }
        #mainbox {
            border: #2cff00 5px double;
            height: 1000px;
            width: 1000px;
            margin: auto;
            padding: auto;
            background-color: black;
            color:#2cff00;
        }
    